PSP Video Converter (PSPVC) version 0.2.1 in CentOS 4.3

The installation of PSPVC fails on CentOS 4.3, and probably also does in Redhat Enterprise Linux (RHEL) 4, but there is hope.There are several people having problems installing PSPVC, but the problem is most often related to dependencies. In the case of CentOS you need the following packages:

nasm
faac
faac-devel
xvidcore
xvidcore-devel
gtk+
gtk+-devel
gtk2
gtk2-devel

However, PSPVC will not install anyway, and errors out with references to the file main.c. The solution is to add #include “stdio.h” in that file. That is a lot of work, because you have to extract an archive, and bla. bla. I have done this and repacked the thing, and you can download the bugfixed install-package. It should work allright, if you run the install.sh in the package. (PS. I have emailed the developer.)

Legg igjen en kommentar

Din e-postadresse vil ikke bli publisert. Obligatoriske felt er merket med *